html, body
{
	background-color: #DCDCDC;
	vertical-align: middle;
	margin: 0;
	border-width: 0;
	padding-right: 0px;
	background-position: center 50%;
	padding-left: 0px;
	background-image: url(mainbgnew.jpg);
	padding-bottom: 0px;
	color: #333333;
	padding-top: 0px;
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.skinLabels
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.skinLinks
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
	text-decoration: underline;
}
a.skinLinks:link
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
	text-decoration: underline;
}

a.skinLinks:visited
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
	text-decoration: underline;
}

a.skinLinks:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
	text-decoration: underline;
}

a.skinLinks:active
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
	text-decoration: underline;
}
.tdLogo
{
	background-color: #FFC602;
	width: 370px;
}
.controlpanel a.CommandButton
{
	font-size: 10px;
}
.MainContentAreaWidth
{
	width: 985px;
	background-color: #FDF2BD;
}
.tableMainCenter
{
	width: 977px;
	border: hidden; /*text-align:center ;*/
	border-width: 0px;
}
.tableBottom
{
	width: 977px;
	text-align: center;
	border-color: #FDF2BD;
}
.tdBottom
{
	background-color: #FDF2BD;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
}
.tdBottomCopyright
{
	background-color: #FDF2BD;
	font-family: Arial;
	font-size: 10px;
	text-align: center;
	font-weight: normal;
}
#main /* Internet Explorer */
{
	width: 985px;
	text-align: left;
}

#main /* Mozilla Firefox alignment */
{
	width: 985px;
	text-align: -moz-center;
}
/* for IE */
.paraStyle
{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
}

/* for FireFox */
.paraStyle
{
	margin-left: 5px;
	margin-right: 5px;
}
.tdBanner
{
	background-color: #FFC602;
	width: 615px;
}
.divBanner
{
	font-size: 0.75em;
	width: 100%;
	text-align: center;
	background-image: url(BannerNew.jpg);
	margin-left: 0px;
	height: 67px;
	vertical-align: bottom;
}
.divContentMain /* Internet Explorer */
{
	text-align: center;
	height: 100%;
}

.divContentMain /* Mozilla Firefox alignment */
{
	height: 100%;
	text-align: -moz-center;
}
.divBannerLinks
{
	font-family: Arial;
	font-size: 12px; /*left: 30%; */
	position: relative;
	top: 25px;
	right: 0px;
	text-align: right;
	border:solid 0px red;
/*	width:200px;*/
}
.divBannerLinks /* Mozilla Firefox alignment */
{
	font-family: Arial;
	font-size: 12px; /*left: 30%; */
	position: relative;
	top: 25px;
	right: 0px;
	text-align:  -moz-right;
	border:solid 0px red;
/*	width:200px;*/
}
.divBannerUserName
{
	font-family: Arial;
	font-size: 12px;
	position: relative;
	top: 5px;
	right: 1px;
	text-align: right;
}
.tableHomePageMainContent
{
	vertical-align: middle;
	height: 400px;
	width: 960px;
	border: hidden;
}
.tableHomePageContentColumns
{
	height: 100%;
	width: 192px;
}
.trHomePage1stRow
{
	height: 4px;
}
.trHomePage2ndRow
{
	height: 39px;
}
.trHomePage3rdRow
{
	height: 4px;
}
.trHomePage4thRow
{
	height: 143px;
}
.trHomePage5thRow
{
	height: 4px;
}
.trHomePage6thRow
{
	height: 100%;
}
.trHomePage7thRow
{
	height: 4px;
}
.tdHomePage1stRowMid
{
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	width: 184px;
	height: 1px;
	background-repeat: repeat-x;
	background-color: #FBE47C;
}
.tdHomePage2ndRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FBE47C;
	text-align: left;
}
.tdHomePage2ndRowMid
{
	height: 39px;
}
.tdHomePage2ndRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FBE47C;
	text-align: right;
}
.tdHomePage3rdRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FEEE9F;
	text-align: left;
}
.tdHomePage3rdRowMid
{
	background-color: #FEEEA0;
	background-repeat: repeat-y;
}
.tdHomePage3rdRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FEEE9F;
	text-align: right;
}
.tdHomePage4thRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FEEE9F;
	text-align: left;
}
.tdHomePage4thRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FEEE9F;
	text-align: right;
}
.tdHomePage5thRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FEEE9F;
	text-align: left;
}
.tdHomePage5thRowMid
{
	background-color: #FEEEA0;
	background-repeat: repeat-y;
}
.tdHomePage5thRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FEEE9F;
	text-align: right;
}
.tdHomePage6thRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FBE57F;
	height: 385px;
	text-align: left;
}
.tdHomePage6thRowMid
{
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
	background-color: #FBE47E;
	background-repeat: repeat-y;
	padding-left: 5px;
	padding-right: 5px;
	height: 385px;
	vertical-align: top;
}
.tdHomePage6thRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FBE57F;
	height: 385px;
	text-align: right;
}
.tdHomePage7thRowMid
{
	width: 184px;
	height: 1px;
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FBE57F;
}
.imgCurve
{
	width: 4px;
	height: 4px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.imgColumnImages
{
	width: 184px;
	height: 39px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tableAboutUs
{
	width: 600px;
	height: 249px;
	text-align: center;
}
.tableLogin
{
	width: 400px;
	height: 249px;
	text-align: center;
}
.tableContactUs
{
	width: 405px;
	height: 249px;
	border-width: 0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: blue;
	background-color: white;
}
.tdContactUsGen
{
	width: 4px;
	height: 4px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs1stRowMid
{
	height: 4px;
	width: 397px;
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-x;
	background-color: #FBE47C;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs4thRowMid
{
	height: 4px;
	width: 397px;
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs2ndRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FBE47C;
	text-align: left;
	width: 4px;
	height: 39px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs2ndRowMid
{
	height: 39px;
	background-repeat: repeat-y;
	background-color: #FBE47C;
	font-family: Arial;
	font-size: 16px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs2ndRowRight
{
	width: 4px;
	height: 39px;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FBE47C;
	text-align: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs3rdRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	width: 4px;
}
.tdContactUs3rdRowMid1
{
	width: 195px;
	background-image: url(Images/contact_us.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdContactUs3rdRowMid2
{
	width: 202px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
}
.tdContactUs3rdRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
	text-align: right;
	width: 4px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdAboutUs1stRowMid
{
	width: 184px;
	height: 1px;
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-x;
	background-color: #FBE47C;
}
.tdAboutUs4thRowMid
{
	width: 184px;
	height: 1px;
	vertical-align: bottom;
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
}
.tdAboutUs2ndRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FBE47C;
	font-family: Arial;
	font-size: 16px;
	height: 39px;
	text-align: center;
}
.tdAboutUs2ndRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FBE47C;
	background-position: right;
	text-align: left;
}
.tdAboutUs3rdRowLeft
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	text-align: left;
}
.tdAboutUs3rdRowMid1
{
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: black;
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdAboutUs3rdRowMid2
{
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: black;
	background-color: #ffffff;
	width: 250px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.tdAboutUS3rdRowRight
{
	background-image: url(Images/1by1_orange_border.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: right;
	text-align: left;
}
.liAboutUs
{
	color: Red;
	font-family: Arial;
	font-size: 12px;
}
.paraAboutUsText
{
	margin-left: 10px;
	margin-right: 10px;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}
.ErrorLabel
{
	font-weight: bold;
	font-size: 12px;
	color: Red;
	font-family: Arial;
}
.ManageFileLabelField
{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.LabelField
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ManageFileLabelFieldHead
{
	white-space: nowrap;
	width: 120px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.LabelFieldHead
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	font-family: Arial;
}
.TabLinks
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
a.TabLinks:link
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}

a.TabLinks:visited
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}

a.TabLinks:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}

a.TabLinks:active
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}

/* Menu Styles Start */
/*menu*/

.MainMenu_MenuContainer
{
	background: #4A71B5;
	width: 1px;
}

.MainMenu_MenuContainer td
{
	cursor: default;
	font-size: 3px;
	width: 1px;
	white-space: nowrap;
}

.MainMenu_MenuIcon
{
	display: none;
}

.MainMenu_RootMenuArrow
{
	display: none;
}

.MainMenu_MenuItem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 13px 2px 13px;
	border: 0px #4A71B5 solid;
	border-width: 0px 0;
	white-space: nowrap;
}

.submenuitembreadcrumb
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 13px 2px 13px;
	border: 0px #fd9a26 solid;
	border-width: 0px 0;
	white-space: nowrap;
}

.submenuitemselected
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 13px 2px 13px;
	background: #fd9a26;
	border: 0px #fd9a26 solid;
	border-width: 0px 0;
	white-space: nowrap;
}

.MainMenu_MenuArrow
{
	font-size: 10px;
	padding: 0px 0 0px 10px;
	height: 25px;
	border: #4A71B5 solid;
	border-width: 0px 0px 0px 0;
	white-space: nowrap;
}

.submenu
{
	z-index: 1000;
	border: 0;
	padding: 0;
	background: #4A71B5;
}

.rootmenuitem
{
	background: #4A71B5;
}

.rootmenuitem td
{
	padding: 0 13px 0 13px;
	height: 25px;
	cursor: pointer;
	cursor: hand;
	border-right: 0px #4A71B5 solid;
}

.rootmenuitem td span
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
}

.rootmenuitembreadcrumb
{
	background: #fd9a26;
}

.rootmenuitembreadcrumb td
{
	padding: 0 13px 0 13px;
	height: 25px;
	cursor: pointer;
	cursor: hand;
	border-right: 0px #4A71B5 solid;
}

.rootmenuitembreadcrumb td span
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	background-color: #fd9a26;
	white-space: nowrap;
}

.rootmenuitemselected
{
	background: #fd9a26;
}

.rootmenuitemselected td
{
	padding: 0 13px 0 13px;
	height: 25px;
	cursor: pointer;
	cursor: hand;
	border-right: 0px #fd9a26 solid;
}

.rootmenuitemselected td span
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	background-color: #fd9a26;
	white-space: nowrap;
}

.MainMenu_MenuBreak
{
	display: none;
}
/* Menu style ends */
.SelMidTab
{
	background-image: url(http://classicphototour.com.au/Portals/0/Images/UnSelMidTab.gif);
	background-repeat: repeat;
	white-space: nowrap;
}
.USelMidTab
{
	background-image: url(http://classicphototour.com.au/Portals/0/Images/SelMidTab.gif);
	background-repeat: repeat;
	white-space: nowrap;
}
.CompleteTabRow
{
	background-image: url(http://classicphototour.com.au/Portals/0/Images/Horizontal_Line.gif);
	background-repeat: repeat;
	white-space: nowrap;
}

.grdView
{
	font-weight: normal;
	font-size: 12px; /*color: #0000FF;*/
	font-family: Arial;
}
grdView.a:link
{
	font-weight: normal;
	font-size: 12px; /*color: #0000FF;*/
	font-family: Arial;
	color: blue;
	text-decoration: underline;
}

grdView.a:visited
{
	font-weight: normal;
	font-size: 12px; /*color: #0000FF;*/
	font-family: Arial;
	color: blue;
	text-decoration: underline;
}

grdView.a:hover
{
	font-weight: normal;
	font-size: 12px; /*color: #0000FF;*/
	font-family: Arial;
	color: blue;
	text-decoration: underline;
}

grdView.a:active
{
	font-weight: normal;
	font-size: 12px; /*color: #0000FF;*/
	font-family: Arial;
	color: blue;
	text-decoration: underline;
}
.ManageReviewerFieldHead
{
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ManageReviewerSearchText
{
	white-space: nowrap;
	vertical-align: top;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}

/* Styles for dalomatic generated modules */
.ListGrid
{
	color: #1D5495;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	vertical-align: top;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.SearchListGrid
{
	width: 100%;
	color: #1D5495;
	border: solid 1px black;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

a.SearchListGrid:link
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
}

a.SearchListGrid:visited
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
}

a.SearchListGrid:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
}

a.SearchListGrid:active
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
}

.ListGridHeader
{
	background-color: #6699cc;
	color: white;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.fieldText
{
	font-size: 11px;
	font-weight: bold;
	color: black;
	font-family: "MS Reference Sans Serif,Arial";
	text-align: left;
	vertical-align: bottom;
}


.fieldTitle
{
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial"; /*text-align :right;*/
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
.fieldTitleText
{
	font-size: 10px;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial";
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}
.LabelChildHead
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.LabelNote
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Arial;
}
.NormalTextBox
{
	font-size: 9pt;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial";
	text-align: left;
	vertical-align: top;
}
.NormalListBox
{
	font-size: 9pt;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial";
	text-align: left;
	vertical-align: top;
}
/* Style for individual modules */
.tableDefault
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 0;
}
.tableSearchMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #FDD856;
	width: 100%;
	background-color: #FAEAB2;
}
.tableSearchSubMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #FDD856;
	width: 100%;
	height: 100%;
	background-color: #FBF3D8;
}

.tableDetailMain
{
	background-color: #dbf3ca;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #a6a2a3;
	width: 100%;
}
.tableDetailSubMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #c5dab7;
	width: 100%;
	background-color: White;
}
.tableMasterSearchMain
{
	background-color: #fddcdc;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #ca5783;
	width: 100%;
}
.tableMasterSearchSubMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: thin;
	border-color: Green;
}
.SectionHead
{
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	font-family: Arial;
}
.SectionDetailMain
{
	font-weight: bold;
	font-size: 14px;
	color: #c50b46;
	font-family: Arial;
}
table.fieldTable
{
	border-right: lightsteelblue 1px solid;
	border-top: lightsteelblue 1px solid;
	border-left: lightsteelblue 1px solid;
	border-bottom: lightsteelblue 1px solid;
	border-collapse: collapse;
	color: darkblue;
	background-color: #ecffff;
	width: 100%;
}
.CustomerLinks
{
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
	font-family: Arial;
}
a.CustomerLinks:link
{
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
	font-family: Arial;
}

a.CustomerLinks:visited
{
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
	font-family: Arial;
}

a.CustomerLinks:hover
{
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
	font-family: Arial;
}

a.CustomerLinks:active
{
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
	font-family: Arial;
}
.tablePropertyDetailMain
{
	background-color: #DBF3CA;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 2px;
	border-style: solid;
	border-color: #99B877;
	width: 100%;
}
.tablePropertyDetailSubMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 2px;
	border-style: solid;
	border-color: #AAD89C;
	width: 100%;
	background-color: #EEF9E5;
}
.fieldTitlePropertyText
{
	font-size: 10px;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial";
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
}
.fieldCompanyTitle
{
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-family: "MS Reference Sans Serif,Arial"; /*text-align :right;*/
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
.tablePropertyResourceSubMain
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 2px;
	border-style: solid;
	border-color: #E7CCCD;
	width: 100%;
	background-color: #FBEAEB;
}
.tablePropertyResourceSearchMain
{
	background-color: #FBE0E1;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 2px;
	border-style: solid;
	border-color: #D9BABB;
	width: 100%;
}

/* Style for Gridview column heading */
.GridHeader
{
	font-weight: normal;
	color: #316AC5;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}
.GridHeader a:link
{
	font-weight: normal;
	color: #316AC5;
	text-decoration: underline;
	font-family: Arial;
	font-weight: bold;
}

.GridHeader a:visited
{
	font-weight: normal;
	color: #316AC5;
	text-decoration: underline;
	font-family: Arial;
	font-weight: bold;
}

.GridHeader a:hover
{
	font-weight: normal;
	color: #316AC5;
	text-decoration: underline;
	font-family: Arial;
	font-weight: bold;
}

.GridHeader a:active
{
	font-weight: normal;
	color: #316AC5;
	text-decoration: underline;
	font-family: Arial;
	font-weight: bold;
}
.tableFeatureMain
{
	background-color: #FFFFFF;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #D9BABB;
	width: 100%;
}
.ErrorMessageLabel
{
	font-weight: normal;
	font-size: 12px;
	color: Black;
	font-family: Arial;
}
.tablePropertyManageFile
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #FDD856;
	background-color: #FBF3D8;
}
.skinLoginLinks
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
}
a.skinLoginLinks:link
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
}

a.skinLoginLinks:visited
{
	font-weight: normal;
	font-size: 12px;
	color: #0000FF;
	font-family: Arial;
}

a.skinLoginLinks:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
}

a.skinLoginLinks:active
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
	font-family: Arial;
}
